Jump to content
Server time: 2017-08-22, 11:08

  • 0
Sign in to follow this  
Guest

Problem With Launcher

Question

Guest   
Guest

Question/Problem:The launcher won't open(It says no error by the way, I just try to open it and the loading symbol next to the cursor pops for a second and disappears the next.)

Is the problem on the Mod or Standalone:Mod

Does this problem occur on other public DayZ/ArmA/SA servers as well:No I am able to launch my Arma and DayZ just fine.

How long have you had this problem:About a day.

What have you done to fix this already:Well I haven't really fixed it but I have tried restating my computer numerous times, deleting and re-installing the launcher and the mod.

Share this post


Link to post
Share on other sites

11 answers to this question

Recommended Posts

  • 0
Burgz    6

Have you tried running the launcher as an administrator?

Share this post


Link to post
Share on other sites
  • 0
Guest   
Guest

Have you tried running the launcher as an administrator?

Yes I have, but the same thing happens unfortunately.

Share this post


Link to post
Share on other sites
  • 0
Guest   
Guest

Is your anti-virus blocking any downloads or .exe's?

Share this post


Link to post
Share on other sites
  • 0
Challenger    1

Phoenix if you run your game threw steam try this

- Load up arma on steam

- Expansions

- @DayZRP Enable it

- Restart your game

- Load up arma again

- Multiplayer and filter DayZRP.com

- Join a server

This works for me

Share this post


Link to post
Share on other sites
  • 0
Guest   
Guest

Is your anti-virus blocking any downloads or .exe's?

My Anti-Virus did not stop or block any downloads.


Phoenix if you run your game threw steam try this

- Load up arma on steam

- Expansions

- @DayZRP Enable it

- Restart your game

- Load up arma again

- Multiplayer and filter DayZRP.com

- Join a server

This works for me

I tried this on ArmaAO and the beta, to be fair though it was disabled. I did this and the options to join the server are there but now it says I need the right version apparently, currently I am on version 1.62 where the required version is 1.62.1003718... So I just went onto DayZ commander to change it to that version... And it still says I don't have the right version now.


I have now tried using DayZ commander to re-install the 103718 patch and the DayZRP website to install it as well as the patch list (http://www.arma2.com/beta-patch.php). Still can't join.


On a side note it also says

"Addon 'dayz_anim' requires addon

'CA_CommunityConfigurationProject_E'

Share this post


Link to post
Share on other sites
  • 0
Guest   
Guest

Apparently I can enter the game if I am quick enough to join a server before it can recognize my version of the game. But the launcher is still fucked up which is disappointing.

Share this post


Link to post
Share on other sites
  • 0
Voodoo    367

Apparently I can enter the game if I am quick enough to join a server before it can recognize my version of the game. But the launcher is still fucked up which is disappointing.

I find it easier to launch it through commander

Share this post


Link to post
Share on other sites
  • 0
Guest magw33d   
Guest magw33d

I have now tried using DayZ commander to re-install the 103718 patch and the DayZRP website to install it as well as the patch list (http://www.arma2.com/beta-patch.php). Still can't join.


To solve this problem, follow this solution I posted yesterday.

Ignore using DayZ Commander, it won't solve your issue.

Delete the beta folder in OA/expansions and install this patch- this should solve all issues.

http://www.arma2.com/downloads/update/beta/ARMA2_OA_Build_103718.zip

On a side note it also says

"Addon 'dayz_anim' requires addon

'CA_CommunityConfigurationProject_E'

This makes me think that you are missing some of the files required to run DayZRP. Verify that the files in your DayZRP mod folder are not corrupt with the launcher, or do a manual download of the full client again.

Share this post


Link to post
Share on other sites
  • 0
Guest   
Guest

Well launcher is still fucked but ArmaAO is registering my patch so I guess I no longer need the launcher. Also I followed what you said and the launcher still won't run.

Share this post


Link to post
Share on other sites
  • 0
Challenger    1

If your internet is fast enough i suggest you reinstall ARMA again then ONLY install the 103718 patch

Share this post


Link to post
Share on other sites
  • 0
Mush    2

It has been a while since this thread has been replied to. I will solve and close it because of that.

If the OP wishes it to be reopened, please contact me.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×